Subject: German Test - Patricia Silva
From: Patricia Silva <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 6 Dec 2017 11:38:51 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Patricia Silva
Email | [email-masked]
Phone Number | (5511) 968863621
Whats your first language | Portuguese

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

I'm so sorry about that, --Sr X---, that's very disappointing! There might have been a slight mistake in the ordering process, or perhaps in the delivery.
From this incidence, I already took care of your order, also discussed with my Supervisor and we are sending _____________ to you
We really apologize for the inconvenient
Is there anything else I can do for you today?

In ENGLISH: What according to you is the difference between good and great customer service?

Good, I'll be great at solving the problem,
To be the greatest of course how to do a great job, I need some Empty and also understanding Why I'm doing that for the customer

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Porque meu historico profissional esta ligado em entregar excelencia, mesmo sendo em fields diferentes e ao mesmo tempo tao diretamente ligados a satisfacao do cliente.
Sou paciente, adoro desafios, sou aberta a varias culturas, determinada e consigo me adaptar rapidamente e estou certa que tambem possuo os requisitos profissionais  para a vaga.
E em contrapartida a India e o polo em Customer service tenho certeza que sera uma excelente troca de experiencia e aprendizado
Quero muito ser aceita e farei o meu melhor todos os dias.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Patricia, 34 amos ja fui Instrutora, coordenadora, auditora, amplo conhecimento gereencimento e lideranca, experiência em técnicas de motivação, comportamento humano, liderança, atendimento ao publico. Atuei em aluguns cursos in company e Ministrei palestras motivacionais, primeiro emprego para adolescentes de baixa renda.
Em 2019 pretendo iniciar meu MBA em Gestao Estrategica e Economica de Recursos Humanos

!Ps: Nao consigo acentuar com meu computador.!

| |

You can edit this submission and view all your submissions easily.